/* Purple */

.product-info .description .text span,.productpage-info .description .text span,.top-links .link-menu li > a:hover,.help-txt, .accent-color, a:hover, .btn.btn-iconed > i, label.required:after, .iconlist .media-body a, .iconlist .media:hover .pull-left > i, .breadcrumbs ul > li > a:hover, .top-links .menu li > a:hover, .cart-items .items .item-price, .offer .product-info .by > a, .offer .product-info > .add-to-cart, .twitterfeed .tweet_list > li:hover:before, .twitterfeed .tweet_text a, .display-mode ul > li > a:hover, .display-mode ul > .active span, .product-info .description .prices > .off-price, .my-cart td > .price, .shop-summary .total td, input[type="text"].error,input[type="email"].error,input[type="password"].error,textarea.error,select.error, .pretty-list> li a.active {
	color: #2bbaf3;
}
::selection { background-color: #2bbaf3; }
::-moz-selection { background-color: #2bbaf3; }
.htabs a.selected, .cart-items .footer a, a.button, input.button, .main-menu > li.active > a:before, .main-menu > li > a:hover:before, .range-slider-value > span, .qty-btngroup button:hover, .product-thumbnail > .caption, .btn.btn-primary, .range-slider > a:first-child ,.home-container .tab-content .products-container  .product .button-add a, #product-list-container.product-grid .mix_all .product  .button-add a, .carousel-container .products-container .button-add a, .text-empty{
	background-color: #2bbaf3;
}
.ui-widget-header {
	background: #2bbaf3 !important;
}
.range-slider-value > span:before {
	border-color: transparent transparent #2bbaf3 transparent;
}
input[type="text"].error,input[type="email"].error,input[type="password"].error,textarea.error,select.error {
	border-color: #2bbaf3;
}
.pagination > .active > a, .pagination > li > a:hover {
	border-bottom-color: #2bbaf3;
}
.section .section-title:after, .footer-inner.alt .widget-title:after {
	background-color: #AAA;
}
#top-slider .flex-control-nav a.flex-active:before, .theme-default .nivo-controlNav a.active:before {
	background-color: #2bbaf3 !important;
}

body, h1, h2, h3, h4, h5, h6, input, select, textarea, .form-control, button {
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.main-menu > li.active > a:before, .main-menu > li > a:hover:before, .main-menu > li.active > a:after, .main-menu > li > a:hover:after, 	
.products-container .product:before,.products-container .product:after ,.footer-inner.alt:before, .footer-inner.alt:after,.footer-inner.main:before,.footer-inner.main:after,
.inner-action-bar .container:before,.inner-action-bar .container:after,.btn.btn-iconed > i, .category-page .description:before,.category-page .description:after,.category-page .desc-out:before,.category-page .desc-out:after,
.productpage-info .description .prices,.productpage-info .description .prices:before,.productpage-info .description .prices:after{		background-color: #2bbaf3; 		}
.annonce:hover{		background-color: #2bbaf3 !important; 		}
 .products-container .product .ribbon{  border-top-color:#2bbaf3; border-right-color:#2bbaf3;  }
.pagination .links b{  border-bottom-color:#2bbaf3; }

/* From copu.css */
table.copu-tbl {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.copu-tbl td {
	padding: 7px;
}
table.copu-tbl thead td {
	width: auto;
	color: #222;
	font-weight: bold;
	background-color: #EFEFEF;
	border-bottom: 1px solid #DDDDDD;
}
table.copu-tbl thead td.preview {
	padding: 7px;
	float: none;
	text-align: center;
}
table.copu-tbl thead td.name {
	text-align: left;
}
table.copu-tbl thead td.size, table.copu-tbl thead td.date, table.copu-tbl thead td.action {
	text-align: right;
}
table.copu-tbl thead td.size {
	text-align: right;
	width: 20%;
}
table.copu-tbl thead td.date {
	text-align: right;
	width: 20%;
}
table.copu-tbl thead td.action {
	text-align: right;
	width: 10%;
}
table.copu-tbl tbody td {
	width: auto;
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
table.copu-tbl tbody td.preview img {
	border: 1px solid #DDDDDD;
}
table.copu-tbl tbody td.preview, table.copu-tbl tbody tr.empty td {
	float: none;
	text-align: center;
}
table.copu-tbl tbody td.name {
	text-align: left;
}
table.copu-tbl tbody td.size, table.copu-tbl tbody td.date, table.copu-tbl tbody td.action {
	text-align: right;
}
table.copu-tbl tbody td.action img {
	cursor: pointer;
}
table.copu-tbl tbody td.action span.allowed {
	margin: 0 7px;
}
table.copu-tbl tbody tr.error-msg td.warning {
	padding-left: 32px;
}
table.copu-tbl tbody td.upload-ctrl {
	text-align: right;
}
table.copu-tbl tbody td .drop-zone {
	margin: 0px;
	padding: 30px;
	border: 4px dashed #ccc;
	text-align: center;
}
table.copu-tbl tbody td .drop-zone .bg-text {
	margin: 20px;
	font-size: 2em;
	font-weight: bold;
	color: #bbb;
}
table.copu-tbl tbody td.upload-ctrl .button {
	position: relative;
	overflow: hidden;
}
table.copu-tbl tbody td.upload-ctrl input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	transform: translate(-300px, 0) scale(4);
	font-size: 16px;
	direction: ltr;
	cursor: pointer;
}
table.copu-tbl tbody td div.ui-progressbar {
	margin: 5px 0;
	height: 1.5em;
	position: relative;
}
table.copu-tbl tbody td div.progressbar .progress-label {
	position: absolute;
	width: 100%;
	left: 0;
	top: 2px;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
}

#aus-numbers {
	margin-top: -34px;
}

#aus-numbers h2 {
    font-size: 22px;
    line-height: 27px;
    margin: 0;
}